error ipod touch opening using banshee or rhythmbox

Asked by z3r0c007 on 2011-11-03

Unable to mount <ipods name> iPod

Unhandled Lockdown error (-15)

my ipod touch software is iOS5 version

but my old ipod touch using iOS 3.1.3 its working properly

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu libipoddevice Edit question
Assignee:
No assignee Edit question
Solved by:
z3r0c007
Solved:
2012-01-27
Last query:
2012-01-27
Last reply:
2011-11-08
z3r0c007 (kimchloekc) said : #2

pls help

delance (olivier-delance) said : #3

Please subscribe bug and apply workaround reported in this one.

z3r0c007 (kimchloekc) said : #4

thanks